<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Czech-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Instalace...</string>

<key>NOT_INSTALLED2_info</key>
<string>Aplikace SanDisk Sync umo</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Po zadání svého hesla pokračujte v instalaci 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Litujeme, že odcházíte. Kdykoliv se vraťte.\n\n%1$@ Nemějte obavy – žádné z vašich souborů ani složek nebudou během procesu odinstalace odstraněny. Ponecháme je bezpečně uložené tam, kde jsou.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Po zadání svého hesla pokračujte v odinstalaci 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Před odinstalací aplikace SanDisk Sync odhlaste veškeré další uživatele.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Před aktualizací aplikace SanDisk Sync odhlaste veškeré další uživatele.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Litujeme, že odcházíte. Nemusíte se bát, žádný ze souborů nahraných pomocí aplikace SanDisk Access nebude během odinstalace odstraněn. Ponecháme je bezpečně uložené tam, kde jsou.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Litujeme, že odcházíte. Aplikaci %1$@ můžete kdykoliv znovu nainstalovat %2$@. Nemusíte se bát, žádný ze souborů nahraných pomocí aplikace SanDisk Access nebude během odinstalace odstraněn. Ponecháme je bezpečně uložené tam, kde jsou.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>zde</string>

<key>WELCOME_DESCRIPTION</key>
<string>Nahrávejte soubory okamžitě! Po instalaci aplikace SanDisk Access můžete okamžitě nahrávat soubory na úložný disk. Aplikace SanDisk Access poskytuje přístup ke stavu, konfiguraci a nahrávání souborů na úložný disk SanDisk jedním kliknutím.</string>

<key>INSTALLING_WDACCESS</key>
<string>Probíhá instalace aplikace SanDisk Access…</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Nainstalovaná verze aplikace %1$@, v%2$@, je aktuální.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Opravdu chcete ukončit aplikaci SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Ukončit aplikaci SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Všechna práva vyhrazena.</string>

<key>VERSION</key>
<string>Verze</string>

<key>QUIT_WD_ACCESS</key>
<string>Ukončit aplikaci SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Skrýt aplikaci SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>Informace o aplikaci SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Úspěšně jste odinstalovali software %1$@.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Opravdu chcete software %1$@ odinstalovat?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Odinstalace softwaru</string>

<key>WANT_TO_EXIT_inf</key>
<string>Opravdu chcete ukončit instalaci softwaru %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>Software %1$@ je nástroj pro správu disku, v němž můžete provádět konfiguraci, správu a diagnostiku disku SanDisk.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Software %1$@ umožňuje přidat souborům na disku SanDisk ochranu heslem a šifrování.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>Software %1$@ je úspěšně nainstalován. Můžete k němu přistupovat ze složky Aplikace.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Instalace aplikace %1$@ byla dokončena!</string>

<key>FINISH2_btn</key>
<string>Dokončit</string>

<key>YES</key>
<string>Ano</string>

<key>NO</key>
<string>Ne</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Vítejte v softwaru %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Aktualizovat %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Aktuálně je nainstalována starší verze softwaru %1$@ (verze %2$@).</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Novější verze softwaru %1$@ (verze %2$@) je již nainstalována.</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Odinstalovat software %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>Probíhá odinstalace softwaru %1$@…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Probíhá odinstalace softwaru %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Aktualizace %1$@…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Aktualizace %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Probíhá instalace softwaru %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Probíhá instalace softwaru %1$@…</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>Software %1$@ verze %2$@ je připraven k instalaci.</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Přeinstalovat software %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>Software %1$@ byl odinstalován.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Informace o instalačním programu %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Skrýt instalační program %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Ukončit instalační program %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Instalační program %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Instalaci se nepodařilo dokončit.</string>

<key>IS_INSTALLING_inf</key>
<string>Prozatím se pohodlně usaďte a my zatím vše zařídíme.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Odinstalace byla zrušena.</string>

<key>I_ACCEPT_ckb</key>
<string>Přečetl/a jsem si a souhlasím se smlouvou EULA a prohlášením o ochraně osobních údajů společnosti SanDisk</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Poznámka:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Zavřít</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Informace o instalačním programu SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Skrýt instalační program SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Ukončit instalační program SanDisk Sync</string>

<key>EULA_btn</key>
<string>Licenční smlouva koncového uživatele</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Prohlášení o ochraně osobních údajů</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalační program SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Instalace softwaru SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Zrušit</string>

<key>NEXT_btn</key>
<string>Další</string>

<key>QUIT_btn</key>
<string>Ukončit</string>

<key>INSTALLING_hdr</key>
<string>Probíhá instalace softwaru SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Probíhá odinstalace softwaru SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Stav</string>

<key>INSTALL_btn</key>
<string>Instalovat</string>

<key>UPDATE_btn</key>
<string>Aktualizovat</string>

<key>UNINSTALL_btn</key>
<string>Odinstalovat</string>

<key>REINSTALL_btn</key>
<string>Přeinstalovat</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalace byla dokončena.</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfigurovat pro automatické spuštění</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Vítejte</string>

<key>HEADING_INSTALL_info</key>
<string>Vítejte v softwaru SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Vítejte v softwaru SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Odinstalovat software SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Přeinstalovat software SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Aktualizovat SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Novější verze softwaru SanDisk Sync (verze %1$@) je již nainstalována.</string>

<key>READY_TO_INSTALL_info</key>
<string>Software SanDisk Sync verze %1$@ je připraven k instalaci.</string>

<key>ACCEPT_btn</key>
<string>Přijmout</string>

<key>DECLINE_btn</key>
<string>Odmítnout</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Aktuálně je nainstalována starší verze softwaru SanDisk Sync (verze %1$@).</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Nainstalovaná verze softwaru SanDisk Sync, verze %1$@, je aktualizována.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Odinstalace byla zrušena, software SanDisk Sync je proto v neznámém stavu</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalace byla zrušena.</string>

<key>LICENSE_hdr</key>
<string>Licenční smlouva koncového uživatele</string>

<key>DOWNLOAD_inf</key>
<string>Stažení softwaru SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Probíhá stahování...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Odinstalovat nástroj SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Odinstalace byla dokončena.</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>Software SanDisk Sync byl odinstalován.</string>

<key>IS_UNINSTALLING_inf</key>
<string>Probíhá odinstalace softwaru SanDisk Sync…</string>

<key>IS_INSTALLING_hdr</key>
<string>Instalace softwaru SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Probíhá instalace softwaru SanDisk Sync…</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Probíhá odinstalace softwaru SanDisk Sync…</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Dokončeno!</string>

<key>FINISH_btn</key>
<string>Další</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalace byla dokončena.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Přečetl(a) jsem si a souhlasím se smlouvou EULA</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aktualizace je dokončena.</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Aktualizace SanDisk Sync…</string>

<key>UPDATING_hdr</key>
<string>Aktualizace SanDisk Sync</string>

</dict>
